.rightint-about {
  padding: 60px 0;
}
.rightint-about .items .item p{
    font-size: 18px;

    color: #2e2e2e;
    margin-bottom: 35px;
    line-height: 1.4em;
}
.rightint-about .container {
  overflow: auto;
  display: flex;
}

.rightint-about .items .item{
    width: 50%;
}
.rightint-about .items .item .img{
    line-height: 0;
    margin-bottom: 30px;
}
.rightint-about .items :nth-child(1).item{
    padding-right: 10px;
}
.rightint-about .items :nth-child(2).item{
    padding-left: 10px;
}
.rightint-about .items .item .h1{
    font-size: clamp(24px, 1.9vw, 36px);
    font-weight: 400;
    color: #1b1b1b;
    margin-bottom: 50px;
    padding-left: 45px;
    background: url("https://comark-machine.usa18.wondercdn.com/public/static/images/home/en-us/company_icon1.png") no-repeat left center;
}
.rightint-about .items .item .h1 span{
    font-size: clamp(24px, 1.9vw, 36px);
    font-weight: 400;
    color: #ed6c00;
}
/*
.rightint-about h2{
    font-size: 40px;
    font-weight: 400;
    color: #1b1b1b;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 50px;
}*/
.rightint-about h2 span{
    font-size: clamp(24px, 1.9vw, 36px);
    font-weight: 400;
    color: #ed6c00;
}
.rightint-about .items .item p{
    font-size: 17px;
    color: #2e2e2e;
    margin-bottom: 35px;
    line-height: 1.4em;
}
.rightint-about .items :nth-child(1).item .txt{
    padding-left: 66px;
    padding-right: 34px;
    padding-bottom: 50px;
}
.rightint-about .items :nth-child(2).item .txt{
    padding-right: 70px;
    padding-top: 50px;
}

.rightint-about .txt h3 {
  font-size: 27px;
  line-height: 1;
  /* text-transform: uppercase; */
  color: #3b3535;
  font-weight: 600;
  margin-bottom: 30px;
}
 
.rightint-about .txt .t {
  font-size: 17px;
  color: #333;
  line-height: 30px;
  margin: 20px 0 0;
}
.rightint-about .txt .t p ~ p {
  margin-top: 10px;
}

.rightint-about .pic {
  float: right;
  margin: 0 0 0 50px;
  width: 50%;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.rightint-about .pic img {
  width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

@media screen and (max-width: 991px) {
  .rightint-about .pic {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }

  .rightint-about .txt h3 {
    text-align: center;
    font-size: 30px;
  }

  .rightint-about .txt h3::after {
    margin: 15px auto 0;
  }

  .rightint-about .container {flex-direction: column;}
  .rightint-about .items .item {width: 100%;}
  .rightint-about .items :nth-child(1).item .txt {padding: 10px 0;}
  .rightint-about .items .item p {font-size: 14px;}
  .rightint-about .items :nth-child(2).item .txt {padding: 10px 0;}

}

@media screen and (max-width: 480px) {
  .rightint-about .txt h3 {
    font-size: 22px;
  }
}
